* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}



.container {
	width: 1200px;
	margin: 0 auto;
}

.title {
	height: 52px;
	text-align: center;
	font-weight: 700;
	font-size: 22px;
	color: #3C3C3C;
	box-sizing: border-box;
	margin-top: 52px;
}

.section-title {
	height: 52px;
	width: 100%;
	padding: 5px;
	display: flex;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	color: #1D50A2;
	font-size: 22px;

}

.icon {
	width: 43px;
	height: 43px;
	margin-right: 10px;
}

.main-part {
	width: 1200px;
	height: 129px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	margin-top: 30px;
}

.part-item {
	width: 232px;
	height: 129px;
	border-radius: 6px;
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.part1 {
	background: linear-gradient(281.37deg, #74A2FF 1.83%, #3076FF 97.06%);
}

.part2 {
	background: linear-gradient(281.37deg, #57CAF4 1.83%, #17B6F0 97.06%);
}

.part3 {
	background: linear-gradient(281.37deg, #42D0CE 1.83%, #0CC9CD 97.06%);
}

.part4 {
	background: linear-gradient(281.37deg, #89B2E5 1.83%, #518ED8 97.06%);
}

.part5 {
	background: linear-gradient(281.37deg, #79B3F6 1.83%, #2096F0 97.06%);
}

.part-img {
	width: 232px;
	height: 129px;
	position: absolute;
	z-index: 1;
}

.part-title {
	position: relative;
	z-index: 2;
	color: #fff;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 16px;
	padding-left: 35px;
}

.part-text {
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	padding-left: 35px;
	position: relative;
	z-index: 2;
}

.part-text span {
	font-size: 32px;
	font-weight: bold;
}

.table {
	width: 1200px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.tabel-header-row {
	display: flex;
	justify-content: space-around;
	border-bottom: #CECECE solid 1px;
	padding: 20px 0 12px;
}

.tabel-row {
	display: flex;
	justify-content: space-around;
	padding: 12px 0;
	align-items: center;
}

.b {
	font-weight: bold;
	color: #1D50A2 !important;
	text-align: center !important;
}

.column {
	text-align: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 16px;
	text-align: center;
	box-sizing: border-box;
	color: #3E3E3E;
	font-family: PingFang SC;
	font-weight: 500;
	font-size: 14px;

}

.column1 {
	width: 500px;
	text-align: left;
}

.column1 span {
	min-width: 30px;
	border-bottom: 1px solid #000;
	display: inline-block;
	text-align: center;
	marign-left: 3px;
	margin-right: 3px;
}

.column2 {
	width: 70px;
	height: 24px;
	border-radius: 12px 0 12px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 12px;

}

.tag1 {
	background-color: #CFECFF;
	color: #2F76D9;
}

.tag2 {
	background-color: #CEF4E5;
	color: #197D6D;
}

.tag3 {
	background-color: #FFE8CF;
	color: #B06C20;
}

.column3 {
	width: 340px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.column4 {
	width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.column5 {
	width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;

}

.column6 {
	width: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.progress-bg {
	width: 335px;
	height: 12px;
	background-color: #ECECEC;
	border-radius: 6px;
	position: relative;
}

.progress-value {
	background: linear-gradient(270deg, #42D0CE 0%, #2096F0 100%);
	height: 12px;
	border-radius: 6px;
}

.box-list {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	flex-wrap: wrap;
	margin-top: 30px;
}

.box {
	background-color: #F6F7F8;
	width: 378px;
	height: 207px;
	border-radius: 4px;
	display: flex;
	justify-content: flex-start;
	box-shadow: 1px 4px 4px 0px #0000001F;


}

.border-left1 {
	background: linear-gradient(270deg, #CFE8E3 0%, #8ED5BA 100%);
	width: 12px;
	height: 207px;
	border-radius: 4px 0 0 4px;
}

.border-left2 {
	background: linear-gradient(270deg, #CBE7FF 0%, #8EB0D5 100%);
	width: 12px;
	height: 207px;
	border-radius: 4px 0 0 4px;
}

.box-body1 {
	width: 356px;
	height: 207px;
	background: linear-gradient(284.2deg, rgba(255, 255, 255, 0.82) 35.69%, #EAF5EE 97.07%);
	box-sizing: border-box;
	padding: 20px 10px;
}

.box-body2 {
	width: 356px;
	height: 207px;
	background: linear-gradient(284.2deg, rgba(255, 255, 255, 0.82) 35.69%, rgba(220, 238, 255, 0.48) 97.07%);
	box-sizing: border-box;
	padding: 20px 10px;
}

.box-title {
	font-weight: 600;
	font-size: 18px;
	color: #424242;
	margin-bottom: 10px;
}

.box-word {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 14px;
}

.box-word span {
	display: inline-block;
	width: 20px;
	text-align: center;
}

.box-options {
	border-top: 1px solid #E0E0E0;
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 10px;

}

.box-options span {
	display: flex;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #424242;
	margin-bottom: 10px;
}

.w1 {
	width: 98px;
}

.w2 {
	width: 190px;
}

.d-icon {
	width: 17px;
	height: 17px;
	margin-right: 5px;
}

.show-more {
	display: flex;
	justify-content: space-between;
	width: 262px;
	height: 17px;
	margin: 10px auto;
	align-items: center;
	cursor: pointer;
}

.left-line {
	background: linear-gradient(to right, rgba(33, 75, 123, 0) 0%, #3C8AE1 100%);
	width: 80px;
	height: 1px;
}

.more-text {
	font-weight: 500;
	font-size: 14px;
	color: #1D50A2;
	width: 102px;
	height: 17px;
	background-color: #FFF;
	text-align: center;
	line-height: 17px;
}

.more-icon {
	width: 12px;
	height: 7px;
	margin-left: 5px;
}

.right-line {
	background: linear-gradient(to left, rgba(33, 75, 123, 0) 0%, #3C8AE1 100%);
	width: 80px;
	height: 1px;
}

.title-box {
	width: 500px;
	height: 67px;
}

.title-box-title {
	width: 500px;
	height: 50px;
	display: flex;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 18px;
	color: #434343;


}

.title-box-icon {
	height: 34px;
	width: 6px;
	background: linear-gradient(to bottom, #2C74E7 0%, rgba(60, 135, 255, 0) 100%);
	border-radius: 3px;
	margin-right: 8px;
}

.title-box-word {
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #1D50A2;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	padding-left: 20px;
}

.green {
	color: #1DA27C;
}


.title-box-value {
	background: linear-gradient(to left, #45B6F3 0%, #2073F0 57.43%);
	width: 22px;
	height: 10px;
	border-radius: 5px;
	margin-right: 5px;
}

.gray {
	color: #A7A7A7 !important;
}

.purple-bg {
	background: linear-gradient(to left, #8A92FF 0%, #7E70DC 57.43%) !important;
}

.greenbg {
	background: linear-gradient(to left, #4CD0C9 0%, #1FA593 57.43%);
}



.title-box-value-bg {
	background: #ECECEC;
	width: 22px;
	height: 10px;
	border-radius: 5px;
	margin-left: 20px;
	margin-right: 5px;
}

.bluebg {
	background: linear-gradient(to left, #A49EF3 0%, #6F6DEE 57.43%);
}


.two-column {
	width: 1200px;
	display: flex;
	flex-direction: row;
	margin-top: 30px;
	justify-content: space-between;

}

.purple {
	color: #4B5ACF !important;
}

.two-column-item1 {
	width: 650px;
	box-sizing: border-box;

}

.two-column-item2 {
	width: 550px;
	box-sizing: border-box;

}

.two-column-item3 {
	width: 740px;
	box-sizing: border-box;

}

.value-table {
	width: 600px;
	margin-top: 20px;
}

.value-table-header {
	width: 540px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.value-table-header2 {
	width: 700px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.header-font {
	color: #1D50A2;
}

.header-font-green {
	color: #1DA27C;
}

.body-font {
	color: #3E3E3E;
}

.value-table-column1 {

	font-family: PingFang SC;
	font-weight: 500;
	font-size: 14px;
	width: 290px;
}

.value-table-column2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 14px;
	width: 250px;

}

.w304 {
	width: 304px;
	padding-right: 60px;
}

.value-table-column3 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 14px;
	width: 100px;

}

.value-table-box {
	display: flex;
	width: 700px;
	justify-content: space-between;

}

.new-column {
	width: 100px
}



.value-table-body {
	width: 600px;
	height: 500px;
	margin-top: 10px;
	position: relative;

}

.value-table-body-700 {
	width: 700px;
	height: 500px;
	margin-top: 10px;
	position: relative;
}

.value-table-body-bg1 {
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	width: 225px;
	height: 480px;
	position: absolute;
	right: 80px;
	top: 0;
	z-index: 1;
}

.value-table-body-bg2 {
	border-left: 1px solid #E3E3E3;
	width: 113px;
	height: 480px;
	position: absolute;
	right: 80px;
	top: 0;
	z-index: 2;
}

.value-table-body-bg3 {
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	width: 72px;
	height: 480px;
	position: absolute;
	right: 234px;
	top: 0;
	z-index: 1;
}

.value-table-body-bg4 {
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	width: 82px;
	height: 480px;
	position: absolute;
	right: 80px;
	top: 0;
	z-index: 2;
}

.value-table-body-bg5 {
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	width: 225px;
	height: 480px;
	position: absolute;
	right: 182px;
	top: 0;
	z-index: 1;
}

.value-table-body-bg6 {
	border-left: 1px solid #E3E3E3;
	width: 113px;
	height: 480px;
	position: absolute;
	right: 182px;
	top: 0;
	z-index: 2;
}

.body-row {
	height: 33px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.body-column2 {
	display: flex;
	width: 304px;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #1D50A2;

}

.body-column2-green {
	display: flex;
	width: 304px;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #1D50A2;
	flex-direction: column;
}

.wrap {
	width: 225px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 99;
}

.wrap2 {
	width: 225px;
	display: flex;
	position: relative;
	z-index: 99;
	height: 10px;
	align-items: center;
}

.body-progress-bg {
	background-color: #ECECEC;
	height: 12px;
	border-radius: 6px;
	display: flex;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #1D50A2;
	align-items: center;
	margin-right: 2px;
	position: relative;
	z-index: 12;

}

.body-progress-value {
	background: linear-gradient(to left, #45B6F3 0%, #2073F0 57.43%);
	height: 12px;
	border-radius: 6px;
	margin-right: 8px;
	position: absolute;
	z-index: 13;
}

.body-progress-value-line1 {
	background: linear-gradient(to left, #4CD0C9 0%, #1FA593 57.43%);
	height: 6px;
	border-radius: 6px;
	margin-right: 8px;
	position: absolute;
	z-index: 13;
}

.body-progress-value-line2 {
	background: linear-gradient(to left, #A49EF3 0%, #6F6DEE 57.43%);
	height: 6px;
	border-radius: 6px;
	margin-right: 8px;
	position: absolute;
	z-index: 13;
}

.body-progress-number {
	position: absolute;
	z-index: 13;
	padding-left: 4px;

}

.select-box {
	width: 81px;
	height: 24px;
	display: flex;
	position: relative;
	z-index: 3;
	align-items: center;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 12px;
	color: #4E60E8;
	justify-content: center;
	border: 1px solid #3147C0;
	border-radius: 12px;
	margin-left: 20px;
	z-index: 99999;


}

.menu {
	width: 157px;
	height: 276px;
	position: absolute;
	left: -40px;
	top: 30px;
	border: 1px solid #94A2DB;
	border-radius: 6px;
	background-color: #FFF;
	z-index: 99999;
	display: none;
	box-shadow: 3px 4px 4px 0px #06177826;

}

.menu li {
	width: 143px;
	height: 34px;
	border-radius: 4px;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	color: #B6B6B6;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 6px;
	cursor: pointer;
}

.menu li:hover {
	background-color: #EEEFF8;
	color: #2E3A54 !important;
	font-size: 16px !important;
}

.menu-title {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
	color: #3E3E3E;
	text-align: center;
	width: 143px;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
}


.active {
	background-color: #EEEFF8;
	color: #2E3A54 !important;
	font-size: 16px !important;
}

.button-group {
	width: 100%;
	display: flex;
	justify-content: center;
}

.button-group span {
	width: 70px;
	height: 14px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
}

.end-margin {
	margin-bottom: 80px;
}

.a4 {
	color: #A4A4A4 !important;
}